Skip to content

List studio requests

GET
/api/v1/studio-requests

Returns studio requests for the current user's organization.

Authorizations

HTTPBearer
Type
HTTP (bearer)

Parameters

Query Parameters

status
limit
Type
integer
Maximum
100
Minimum
1
Default
20
offset
Type
integer
Minimum
0
Default
0

Responses

Successful Response

application/json
JSON
{
  
"requests": [
  
  
{
  
  
  
"id": "string",
  
  
  
"organization_id": "string",
  
  
  
"user_id": "string",
  
  
  
"user_name": "string",
  
  
  
"user_email": "string",
  
  
  
"description": "string",
  
  
  
"budget_range": "string",
  
  
  
"exclusivity": true,
  
  
  
"status": "string",
  
  
  
"priority": 0,
  
  
  
"comment_count": 0,
  
  
  
"latest_comment_at": "string",
  
  
  
"created_at": "string",
  
  
  
"updated_at": "string"
  
  
}
  
],
  
"total": 0,
  
"has_more": true
}

Playground

Server
Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI

XC AI Content Automation